<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Používání telefonu" compressed="true">
   <topicref FeatureID="-1" href="CONTEXT1.html" navtitle="Vybírání položek"/>
   <topicref FeatureID="-1" href="CONTEXT12.html" navtitle="Odstraňování položek"/>
   <topicref FeatureID="-1" href="CONTEXT14.html" navtitle="Prediktivní zadávání anglického textu"/>
   <topicref FeatureID="-1" href="CONTEXT15.html" navtitle="Dotykové vkládání"/>
   <topicref FeatureID="-1" href="CONTEXT3.html" navtitle="Úpravy textu"/>
   <topicref FeatureID="-1" href="CONTEXT6.html" navtitle="Přesouvání položek do složek"/>
   <topicref FeatureID="-1" href="GETTING_STARTED.html" navtitle="Začínáme"/>
   <topicref FeatureID="-1" href="DEFAULT_STANDBY_SCREEN.html" navtitle="Výchozí obrazovka pohotovostního režimu"/>
   <topicref FeatureID="-1" href="FAVOURITES_VIEW.html" navtitle="Zobrazení oblíbených kontaktů"/>
   <topicref FeatureID="-1" href="IDLE_VIEW.html" navtitle="Zobrazení Flow"/>
   <topicref FeatureID="-1" href="PHOTOS_VIEW.html" navtitle="Zobrazení Alba"/>
   <topicref FeatureID="-1" href="SHORTCUTS_VIEW.html" navtitle="Zobrazení Zkratky"/>
   <topicref FeatureID="-1" href="SNS_VIEW.html" navtitle="Zobrazení Twitter™"/>
   <topicref FeatureID="-1" href="SLOT_WALLPAPER_SETTINGS.html" navtitle="Nastavení tapety pro různá zobrazení"/>
</topics>